Delete specific product review

http
DELETE https://services.leadconnectorhq.com/products/reviews/{reviewId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
reviewIdstringYes6578278e879ad2646715ba9cReview Id

Query parameters

NameTypeRequiredExampleDescription
altIdstringYes6578278e879ad2646715ba9cAccount Id or Agency Id
altTypestringYes
productIdstringYes6578278e879ad2646715ba9cProduct Id of the product

Responses

200 - Successful response
  • status (boolean, required): Status of api action Example: True

  • message (string): Success message Example: Successfully created

json
{
  "status": true,
  "message": "Successfully created"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/products/reviews/YOUR_reviewId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?